<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}



$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");
include("mylibrary.php");
	
	//$videocallingappname=$_POST['videocallingappname'];
	$videocallingappname=checkvalidstring($_POST['videocallingappname']);

	
	
	$videocallingappcode=checkvalidstring($_POST['videocallingappcode']);
	
	
	
		
	 $eve = "select * from res_videocallingapp_master where videocallingappname='$videocallingappname'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "videocallingapp  Already Inserted.";
		header('Location: videocallingapp.php');
	}
	else
	{	
		$eve1 = "INSERT INTO res_videocallingapp_master (videocallingappname) VALUES('$videocallingappname',)";
		$re1 = mysqli_query($conn, $eve1);
			
	$_SESSION['msg'] = "Record saved successfully";
	header('Location: videocallingapp.php');
			
	}
?>